Skip to main content
`Ctrl`+`K`

# Conf

class astropy.io.ascii.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astropy.io.ascii`.

  Attributes Summary

  `guess_limit_lines` | When guessing the format of a table, this is the number of lines that will be used for initial guessing.

  Attributes Documentation

  guess_limit_lines

    When guessing the format of a table, this is the number of lines that will be used for initial guessing. If the reading succeeds based on this number of lines, then reading the full table will be attempted. If the reading based on the subset of lines fails, the format will no longer be considered. This can be set to `None` to disable the limit